<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Download</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">1.1</span>&#x00A0;&#x00A0;<a 
 id="x5-40001.1"></a>Download</h3>
<!--l. 153--><p class="noindent" >The current version of the TextGridLab is available as a free download from
</p><!--l. 155--><p class="noindent" ><a 
href="www.textgrid.de" class="url" ><span 
class="cmtt-10x-x-109">www.textgrid.de</span></a>
</p><!--l. 157--><p class="noindent" >for various operating systems. Before you can use the software, you must install a Java
Runtime Environment (JRE) version&#x00A0;6 or higher. You can download an appropriate version
from
</p><!--l. 159--><p class="noindent" ><a 
href="http://java.com/download" class="url" ><span 
class="cmtt-10x-x-109">http://java.com/download</span></a>
                                                                                

                                                                                
</p>
<!--l. 161--><p class="noindent" ><a 
 id="tailtextgrid-manualse1.html"></a> </p> 
</body></html> 
